#stacks_in_302_8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_302_8 a:link, #stacks_in_302_8 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_302_8 a:hover, #stacks_in_302_8 a:active {
	color:#FFFFFF;
}










#stacks_in_302_8 a:link, #stacks_in_302_8 a:visited {
	background-color:#7FFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7FFFFF), to(#4CBFBF));
	border:1px solid #4CBFBF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_302_8 a:hover {
	background-color:#89FFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#89FFFF), to(#42A5A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_302_8 a:active {
	background-color:#7FFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_118 {
	margin: 0px 0px 9px 0px;
}

#stacks_out_118 {
	margin-left:0;
}

#stacks_in_299 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_14 {
	width: 680px;
}

#stacks_in_6 {
	margin: 0px 0px 16px 0px;
}

#stacks_out_6 {
	width: 300px;
	margin-right:0;
}

#stacks_out_8 {
	width: 300px;
	margin-left:0;
}

#stacks_in_20 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_20 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_20 {
	width: 610px;
}

#stacks_out_10 {
	width: 300px;
	margin-left:0;
}

#stacks_out_12 {
	width: 300px;
}

#stacks_in_143 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_143 {
	width: 280px;
}

#stacks_in_167 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_132 {
	margin: 20px 0px 10px 0px;
}

#stacks_out_132 {
	margin-left:0;
}

#stacks_in_133 {
	font-size: 101%;
}

#stacks_in_159 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_141 {
	margin: 20px 0px 10px 0px;
}

#stacks_out_141 {
	margin-left:0;
}

#stacks_in_142 {
	font-size: 101%;
}

#stacks_in_74 {
	padding: 0px 0px 0px 60px;
}

#stacks_in_78 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_76 {
	padding: 0px 0px 0px 60px;
}

#stacks_in_181 {
	margin: 100px 0px 0px 0px;
}

#stacks_out_181 {
	width: 20%;
}

#stacks_in_297 {
	padding: 6px 0px 0px 0px;
}
#stacks_in_276>.s3_row {
	margin: 0 -44px;
}

#stacks_in_276>.s3_row>.s3_column {
	padding: 0 44px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_276>.s3_row  {
		margin: -44px -44px;
	}
	#stacks_in_276>.s3_row>.s3_column {
		padding: 44px 44px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_276>.s3_row  {
		margin: -44px 0;
	}
	#stacks_in_276>.s3_row>.s3_column {
		padding: 44px 0;
		width:100%;
	}





}




  

#stacks_in_276 {
	padding: 15px 0px 0px 0px;
}
